@charset "utf-8";
/* CSS Document */
body{ background:#e4e4d0 url(../images/body.jpg) no-repeat center top;}
/*资料站首页*/
.title{ height:45px; padding-top:5px; text-align:center;}
.current{ margin:25px  0 30px 43px; height:31px; line-height:31px; position:relative}
.fhzl{ position:absolute; right:39px; top:0; background:url(../images/fanhui.jpg) no-repeat; width:107px; height:31px;}
.fhzl  a{ display:block; width:107px; height:31px; text-indent:-9999px;}

.h2Bg{ background:url(../images/right.jpg) no-repeat -231px top; width:617px; height:28px; margin:8px 0 4px 62px; padding-top:2px;}
.gameTable{ width:617px; margin:0 auto;}
.gameTable th,.gameTable td{ line-height:25px; font-size:12px;}
.gameTable td{ color:#000; text-align:left}
.gameTable th{ color:#8d0000; font-weight:lighter; text-align:right}
.height50{ height:50px;}
/*资料站内容页面*/
.GameList{ background:#d7dbd9; border:solid 1px #bcc4bc; width:668px; margin:0 auto 10px auto;height:auto; padding:10px 5px}
.text_Cont{ text-align:center; line-height:24px;}
.GameList table,.GameList td,.GameList th{ border:0!important; font-size:12px!important; font-weight: normal}
.GameList a:hover{ color:#8d0000}
.h1_title{ background:url(../images/right.jpg) no-repeat -231px -65px; color:#8d0000; text-align:center; height:29px;line-height:20px; width:678px; margin:26px auto 16px auto; font-size:14px;}

.TableBorder table{ width:596px; margin:10px auto;border-left:solid 1px #858b7e;border-top:solid 1px #858b7e;font-size:12px}
.TableBorder table td,.TableBorder table th{ border-right:solid 1px #858b7e;border-bottom:solid 1px #858b7e; line-height:24px; padding:3px; font-size:14px;}
.table_th {	background:#bfc4b9;color:#2a1105;line-height: 29px;text-align: center; font-weight:normal; margin:-2px;}

.imgbor {margin:7px;}
.imgbor img {border: 1px solid #564832;height:60px;width:60px;}

.GameCont{ width:580px; margin:0 auto;line-height:24px;}
.GameCont p{ text-indent:24px; line-height:24px;}
.GameCont img{ margin:15px auto}
.GameCont h2{ margin-top:20px; font-weight:bold; font-size:14px; color:#8D0000;text-indent:24px;}
/*资料站按钮*/
.leftgamenav{ width:215px; height:283px;background:url(../images/right.jpg) no-repeat -231px -117px; padding-top:59px; }
.leftgamenav a{ display:block; width:176px; height:37px; text-indent:-9999px; background:url(../images/right.jpg) no-repeat -231px -467px; margin-left:17px;}

.leftgamenav #leftgamenav1_2{ background-position:-231px -507px}
.leftgamenav #leftgamenav1_3{ background-position:-231px -547px}
.leftgamenav #leftgamenav1_4{ background-position:-231px -587px}
.leftgamenav #leftgamenav1_5{ background-position:-231px -627px}
.leftgamenav #leftgamenav1_6{ background-position:-231px -667px}
.leftgamenav #leftgamenav1_7{ background-position:-231px -707px}
.leftgamenav #leftgamenav1_1:hover,.leftgamenav #hover1{ background-position:-231px -747px;}
.leftgamenav #leftgamenav1_2:hover,.leftgamenav #hover2{ background-position:-231px -787px}
.leftgamenav #leftgamenav1_3:hover,.leftgamenav #hover3{ background-position:-231px -827px}
.leftgamenav #leftgamenav1_4:hover,.leftgamenav #hover4{ background-position:-231px -867px;}
.leftgamenav #leftgamenav1_5:hover,.leftgamenav #hover5{ background-position:-231px -907px}
.leftgamenav #leftgamenav1_6:hover,.leftgamenav #hover6{ background-position:-231px -947px}
.leftgamenav #leftgamenav1_7:hover,.leftgamenav #hover7{ background-position:left -926px}

/*职业介绍*/
.employment_tltle{ width:679px; height:121px; margin:0 auto 14px auto; background:url(../images/employment_tltle.jpg) no-repeat; padding:8px 0 0 9px}

.employment_tltle a{ display:block; margin-right:2px; width:110px; height:110px; background:url(../images/zyjs.jpg) no-repeat left -678px; float:left; text-indent:-9999px;}
.employment_tltle #employment_tltle1_1:hover,.employment_tltle #hover1_1{ background-position:left 0;}

.employment_tltle #employment_tltle1_2{ background-position:left -791px;}
.employment_tltle #employment_tltle1_2:hover,.employment_tltle #hover2_1{ background-position:left -113px;}

.employment_tltle #employment_tltle1_3{ background-position:left -904px;}
.employment_tltle #employment_tltle1_3:hover,.employment_tltle #hover3_1{ background-position:left -226px;}

.employment_tltle #employment_tltle1_4{ background-position:left -1017px;}
.employment_tltle #employment_tltle1_4:hover,.employment_tltle #hover4_1{ background-position:left -339px;}

.employment_tltle #employment_tltle1_5{background-position:left -1130px; }
.employment_tltle #employment_tltle1_5:hover,.employment_tltle #hover5_1{background-position:left -565px; }

.employment_tltle #employment_tltle1_6{ background-position:left -1243px;}
.employment_tltle #employment_tltle1_6:hover,.employment_tltle #hover6_1{ background-position:left -452px;}

.h1Bg{ background:url(../images/h1bg.jpg) no-repeat; width:653px; height:29px; margin:8px 0 4px 42px; padding-top:2px;}
.mpjs_C{ width:736px; height:341px; background:url(../images/bw.jpg) no-repeat; margin-left:8px; line-height:24px;}
.mpjs_C p{ text-indent:24px;}
.mpjs_C ul { padding-left:374px; padding-right:15px;}
.mpjs_C ul li h5{ text-align:center; padding-top:37px; padding-bottom:10px;}

.hy{background:url(../images/hy.jpg) no-repeat;}
.jx{background:url(../images/jx.jpg) no-repeat;}
.qm{background:url(../images/qm.jpg) no-repeat;}
.fy{background:url(../images/fy.jpg) no-repeat;}
.ms{background:url(../images/ms.jpg) no-repeat;}
/*活动客栈*/
.eventWidth604{ width:590px; height:auto; margin:12px auto 0 auto;}
.event li { float:left; width:109px; height:37px; background:url(../images/right.jpg) no-repeat -454px -117px;}
.event a{ display:block; width:109px; height:37px; text-indent:-9999px;}
.event  #event1_1{ background-position:-454px -157px;}
.event  #event1_1.hover{ background-position:-454px -117px;}
.event #event1_2{ background-position:-454px -232px;}
.event #event1_2.hover{ background-position:-454px -195px;}
.eventWidth604 dl dt,.eventWidth604 dd{ float:left;}
.eventWidth604 dl dt{ width:200px; height:120px; margin:0 16px 0 1px; _margin:0 12px 0 1px; display: inline}
/*.eventWidth604 dl dt img{ width:200px; height:120px; border:solid 1px #4d5148}*/
.eventWidth604 dl dt img{ width:198px; height:118px; border:solid 1px #4d5148}
/*.eventWidth604 dl dd{ width:372px; line-height:24px;}*/
.eventWidth604 dl dd{ width:372px; line-height:20px;}
.eventWidth604 dl dd h6{color:#ff9813; font-size:14px; font-weight:bold}
.eventWidth604 dl dd p{ height:74px; overflow:hidden}
.eventWidth604 dl dd div,.eventWidth604 dl dd div a{ color:#030088}

/*.eventWidth604 dl dd div{ background:#e5e5e5; height:25px; line-height:25px; padding:0 10px;overflow:hidden}
.eventWidth604 dl dd div span{ float:right; height:25px; line-height:25px; display:block }
*/
.eventWidth604 dl dd .titme_L{ background:#e5e5e5; height:25px; line-height:25px; padding:0 10px;overflow:hidden}
.eventWidth604 dl dd .titme_L span{ float:right; height:25px; line-height:25px; display:block }
.none{ display:none}
.bor5{ width:590px; height:1px; line-height:1px; border-bottom: dashed 1px #a3a3a3;margin:10px auto}
/*翻页*/
.page{height:50px; text-align:center; padding-top:50px;color: #8b715c; }
.page a{ display:inline-block; margin:0 8px 0 8px;}

.page1 {text-align:center; padding-top:50px;color:#8b715c; width: 560px; margin:0 auto ;}
.page1 ul li {background:none;height: 25px;line-height: 25px;width: auto;}
.page1 a {background:#e2e2db; border: 1px solid #cccecd;color:#2f4d33; height: 23px; line-height: 23px;
margin:2px; padding: 3px 7px;text-align: center;width: 21px;}
.page1 .none_bg, .page1 .none_bg:hover {background: none repeat scroll 0 0 transparent !important; border: 0 none !important;}
.page_left,.page_right{border:0!important; padding-left: 10px;width: 45px;}
.page_right {background:url(../images/ico4.jpg) no-repeat right 48% !important; padding-right:20px!important;}
.page_left {background:url(../images/ico3.jpg) no-repeat left 50% !important; padding-left:20px!important;}
.page1 .mlr15 {margin: 0 3px;width: auto;}
.page1 a:hover, .page1 .hover { border:solid 1px #7d6c5b;color:#966a3a;text-decoration: none;}

/*新闻列表*/
.newsList{
	width:650px;
	margin:0 auto;
}
.newsList .newsListUl  li{ float:left; width:109px; height:37px; margin-right:10px;}
.newsList .newsListUl  li a{ display:block;width:109px; height:37px; background:url(../images/right.jpg) no-repeat -566px -157px; text-indent:-9999px;}
.newsList #newsList1_1:hover,.newsList #hover1{ background-position:-566px -117px}

.newsList #newsList1_2{ background-position:-566px -232px;}
.newsList #newsList1_2:hover,.newsList #hover2{ background-position:-566px -195px}
.newsList .newsList2 li{height:35px; line-height:35px; border-bottom: dashed 1px #CCC;}
.newsList .newsList2 li a{ margin-left:6px; background:url(../images/ico15.jpg) no-repeat left center; padding-left:20px; font-size:14px;}
.newsList .newsList2  span{ float:right; margin-right:4px; color:#999}

.newsList table{
	width:580px;
	border-left:solid 1px #858b7e;
	border-top:solid 1px #858b7e;
	font-size:12px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.newsList table td,.newsList table th{ border-right:solid 1px #858b7e;border-bottom:solid 1px #858b7e; line-height:24px; padding:3px; font-size:14px;}
.newsList h1{ background:url(../images/h1.jpg) no-repeat; width:446px; height:29px; line-height:29px; font-weight:bold; font-size:14px;text-align:center; color:#7f0000; margin:0  auto 16px auto}
.newsList p{ line-height:24px; text-indent:24px;}
/*玩家靓照*/
.gamephoto{ width:603px; height:auto; margin:0 auto;}
.gamephoto ol li{ float:left; width:109px; height:37px;}
.gamephoto ol li a{ display:block; width:109px; height:37px; text-indent:-9999px;background: url(../images/right.jpg) no-repeat -678px -157px;}

#gamephoto1_1 a:hover,#gamephoto1_1 #hover1{ background-position:-678px -117px;}

#gamephoto1_2 a{ background-position:-678px -232px;}
#gamephoto1_2 a:hover,#gamephoto1_2 #hover2{ background-position:-678px -195px;}

#gamephoto1_3 a{background-position:-678px -306px;}
#gamephoto1_3 a:hover,#gamephoto1_3 #hover3{ background-position:-678px  -269px;}
.gamephoto ul li{ width:200px; height:144px; margin:0 1px 10px 0;background:url(../images/gamephotobg.png) no-repeat; float:left;}

.gamephoto ul li img{ padding:1px; background:#000; border:solid 1px #46543d; margin:15px 0 0 8px;}
/*漂浮图片层*/
#jquery-overlay {position: absolute;top: 0;left: 0;z-index:1111;width: 100%;height: 500px;}
#jquery-lightbox {position: absolute;top: 0;left: 0;width: 100%;z-index:11111;text-align: center;line-height: 0;}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {position: relative;background-color: #fff;width: 250px;height: 250px;margin: 0 auto;}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {position: absolute;top: 40%;left: 0%;height: 25%;width: 100%;text-align: center;line-height: 0;}
#lightbox-nav {position: absolute;top: 0;left: 0;height: 100%;width: 100%;z-index: 10;}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {width: 49%;height: 100%;zoom: 1;display: block;}
#lightbox-nav-btnPrev { left: 0; float: left;}
#lightbox-nav-btnNext { right: 0; float: right;}
#lightbox-container-image-data-box {font: 10px Verdana, Helvetica, sans-serif;background-color: #fff;margin: 0 auto;line-height: 1.4em;overflow: auto;width: 100%;padding: 0 10px 0;}
#lightbox-container-image-data {padding: 0 10px; color: #000; font-size:12px; }
#lightbox-container-image-data #lightbox-image-details { width: 70%; float: left; text-align: left; }	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {display: block; clear: left; padding-bottom: 1.0em;	}			
#lightbox-secNav-btnClose {width: 66px; float: right;padding-bottom: 0.7em;	}

/*游戏下载*/
.downBanner{ width:692px; height:152px; margin:0 auto;} 
.gamedownBg_t{ width:673px;background:url(../images/bg1.jpg) repeat-y left top; height:auto;margin:15px  auto 0 auto;}
.gamedownBg_t dl{ height:auto; width:673px; background:url(../images/gamedown2.jpg) no-repeat left bottom; padding-bottom:1px;}
.gamedownBg_t dt,.gamedownBg_t dd{ float:left}
.gamedownBg_t dt{ width:163px; vertical-align:top; text-align:left}
.gamedownBg_t dd{ padding-left:15px; padding-bottom:7px;}

.down{ width:673px; height:30px; line-height:28px; background:url(../images/bd.jpg) no-repeat left top; padding-top:2px; }
.down3,.down4,.down5{ display:block; text-align:right; margin-right:30px; height:23px; }
.down3{background:url(../images/down3.jpg) no-repeat left top;}
.down4{ background:url(../images/down4.jpg) no-repeat left top;}
.down5{ background:url(../images/down5.jpg) no-repeat left top;}
.gamedownBg_t ul{ padding-top:27px;}
.gamedownBg_t .width217{ width:217px; margin-right:11px; line-height:24px; padding-top:0px;}
.gamedownBg_t .mk{width:212px; height:87px; margin-bottom:17px; padding:14px 23px 14px 24px;border:solid 1px #bcc4bc; line-height:21px; background:#d7dbd9;}
.gamedownBg_t dd div img{ float:left; margin-right:10px;}
.gamedownBg_t dd div p{ float:left}
.buding{ line-height:24px; padding-top:24px;}
.md5{ width:463px; height:21px; line-height:34px; border:solid 1px #bcc4bc; line-height:21px; background:#d7dbd9;margin:18px auto 15px -4px; padding-left:20px;ext-transform:uppercase;}
.bor4{ width:100%;height:2px; line-height:2px; background:url(../images/bor4.jpg) no-repeat;  margin-left:-15px; margin-top:11px;}
